» Ubuntu » Pakketten

Error

two or more packages specified (hol88-source natty)